# Users Object

> Source: https://truto.one/docs/api-reference/unified-marketing-automation-api/users/

Schema for the `Users` resource in **Unified Marketing Automation API**.

## Properties

- **`id`** _(string, required)_
  The user's unique identifier
- **`name`** _(string)_
  The user's name
- **`username`** _(string)_
  The user's username
- **`email`** _(string)_
  The user's email
- **`role`** _(string)_
  The user's role
- **`timezone`** _(string)_
  The user's timezone
- **`updated_at`** _(string)_
  The date and time of the user's last update
- **`created_at`** _(string)_
  The date and time of the user's creation
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/marketing-automation/users](/docs/api-reference/unified-marketing-automation-api/users/list) — List Users
- [GET /unified/marketing-automation/users/{id}](/docs/api-reference/unified-marketing-automation-api/users/get) — Get Users
